News Article headline Article headline BlogPosting headline Speakable markup example
Google Wallet

Android 7.0以降!NFC「Google ウォレット」サポート要件更新

  • Android モバイル決済サービス「Google ウォレット」の NFC 決済サポート要件がいつの間にか更新
  • 当初の Android 5.0 Lollipop 以降から Android 7.0 Nougat 以降に
  • 「おサイフケータイ」のサポート要件は変わらず

約 4 年前の 2019 年 11 月より日本国内でも開始された、Android モバイル決済サービス「Google Pay(当初)」における NFC 決済。

「Google Pay」は当初、Visa が提供する非接触型(タッチレス)決済サービス「Visa のタッチ決済」のみのサポートとなっていましたが、現在は Mastercard が提供する NFC 決済「Mastercard コンタクトレス」もサポートされつつ、「Google Pay」も「Google ウォレット」へとリニューアルされています。そして当初は、Android 5.0 Lollipop 以降と NFC を搭載する Android デバイスが、「Google Pay(Google ウォレット)」NFC 決済サポートデバイスとなっていました。

しかしこの「Google ウォレット」NFC 決済サポート要件が、いつの間にか更新された模様です。現在のサポート要件は、Android 6.0 Marshmallow をすっ飛ばして Android 7.0 Nougat 以降となりました。

おそらく今後は、Android 6.0 Marshmallow 以下の Android デバイスにおける「Google ウォレット」アプリはアップデートなどが行われないと予想されます。

VISA タッチ決済または MasterCard タッチ決済をご利用の場合: お使いのデバイスが「おサイフケータイ」に対応していなくても、Android 7 以降が搭載されていれば、VISA タッチ決済および MasterCard タッチ決済に対応している世界中の店舗で非接触型決済をご利用いただけます。

Google Wallet
「Google ウォレット」NFC 決済サポート要件更新

ちなみに、FeliCa 版「Google ウォレット」のサポート要件は「おサイフケータイ」のサポート要件に準拠していて、こちらは今のところ変更ない模様です。「おサイフケータイ」アプリ v 6.1.5 以降と、「iD」を利用する場合は「Google Pay」アプリ v2.89 以降がサポート要件となります。

「Google ウォレット」アプリリンク

Google Play で手に入れよう

Source:Google

この記事をシェア

執筆者情報:石井 順(管理人)

今では月間最高 190 万 PV を誇る、運営歴 10 年以上の当サイト「Jetstream BLOG」管理人です。海外ガジェットの個人輸入や EC サイト運営、Google 公式認定プログラム「Google ヘルプヒーロー」での活動を経て、国内外ガジェット情報や Google 系アプリ / サービスの新機能情報など、当サイトを通して幅広く発信しています。

※当サイトではアフィリエイト広告を利用しています

コメントを残す

メールアドレスが公開されることはありません。